header {
  display: flex;
  justify-content: center;
  position: fixed;
  z-index: 1;
  width: 100%;
}

.navbar {
  display: flex;
  height: 50px;
  background: #fff;
  width: 100%;

  justify-content: space-around;
  align-items: center;
  padding: 0.5rem 1.5rem;
  transition: all 0.3s;
}

.logo {
  width: 150px;
}

.navlinks {
  display: flex;
  gap: 1rem;
  list-style: none;
}

.link a {
  color: var(--color-negro);
  text-decoration: none;
  font-weight: bold;
  padding: 0.3rem;
}

.link a:hover {
  transition: 0.4s;
  color: var(--color-azul-claro);
  text-decoration: underline;
}

.hamburger-btn {
  display: none;
}

.close-btn {
  display: none;
}
